[Bug 53673] Re: [Bug 53673] Re: Wrong package version

Ewald Geschwinde private at geschwinde.net
Sat Jul 22 12:06:36 UTC 2006


Sebastien Bacher schrieb:
> why using an another site instead of copying that to a comment? please
> use the bug tracker so we are sure informations stay here and people get
> everything by mail without having to open an another website
>
> from where did you install that libglib2.0-0 2.10.3-0ubuntu1? Did you
> have dapper-updates available at some moment before?
>
>   
Sorry for the postiong - was a misunderstanding.

I did not install it from other sources
It was there.
it comes with the dapper-updates

Reagrds Ewald Geschwinde

-- 
Wrong package version
https://launchpad.net/bugs/53673




More information about the desktop-bugs mailing list